
/* RIKSBANKENS BALANSRAKNING */

#rb-balansrakning-container {
    display: grid;
    align-content: flex-start;
    width: 100%;
    height: 100%;
}

#rb-balansrakning-headings-container {
    position: relative;
    width: 100%;
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: 100px auto minmax(auto, 600px) auto 100px;
    justify-items: center;
    align-content: end;
}
    #h2-rb-title {
        font-family: 'Montserrat', sans-serif;
        color: #263238;
        font-size: 1.9rem;
        font-weight: 600;
        margin: 1rem 0;

        grid-row: 1/span 1;
        grid-column: 1/span 5;
        justify-self: left;
    }
    #h3-tillgangar {
        grid-row: 2/span 1;
        grid-column: 1/span 1;
        display: grid;
        align-content: end;
        justify-self: left;
    }
    #h3-skulder {
        grid-row: 2/span 1;
        grid-column: 5/ span 1;
        display: grid;
        align-content: end;
        justify-self: right;
    }


/* STICKY tooltip bar */

#new-tooltip-container { /* This new one uses only CSS, ditch the old one */
    width: 100%;
    position: sticky;
    top: 10vh;
    z-index: 1;
    padding: 11px 0;

    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: auto auto auto;
    justify-content: left;
    align-items: end;
    gap: 11px;

    background-color: white;
    background-color: var(--altbkgclr);
    border-bottom: 3px solid black;

    font-family: 'Montserrat', sans-serif;
    color: var(--textclr);
    font-size: 0.8rem;
    font-weight: 400;
}
    #tooltip-title {
        grid-row: 1/span 1;
        grid-column: 1/span 4;
        width: 100%;
        display:inline-block;
        font-weight: 600;
    }
    #tooltip-date {
        grid-row: 2/span 1;
        grid-column: 1/span 1;
        display:inline-block;
        margin-right: 11px;
    }
    #tooltip-balance {
        grid-row: 2/span 1;
        grid-column: 2/span 1;
        display:inline-block;
        margin-right: 11px;
    }
    #tooltip-sum {
        grid-row: 2/span 1;
        grid-column: 3/span 1;
        display:inline-block;
        margin-right: 11px;
    }
    #tooltip-equityShare {
        grid-row: 2/span 1;
        grid-column: 4/span 1;
        display:inline-block;
        margin-right: 20px;
    }
/* #rb-balansrakning-data-display {
    width: 100%;
    padding: 1rem;

    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: left;
    align-items: end;

    font-family: 'Montserrat', sans-serif;
    color: var(--textclr);
    font-size: 0.8rem;
    font-weight: 400;
} */
    /* #rb-balansrakning-data-display div {
        margin-right: 11px;
    } */
#rb-balansrakning-SVGs-container {
    position: relative;
    width: 100%;
    min-height: 40vh;
    display: grid;
    grid-template-columns: 50% 50%;
    background-color: whitesmoke;
    background-color: var(--altbkgclr);
    border-top: solid 3px black;
    
}

#rb-balansrakning-assets-per-week-container {
    width: 100%;
    /* background-color: rgba(207, 237, 247, 0.199); */
    border-right: 1px solid black;
    display: grid;
    align-content: start;
    justify-items: end;
    
}

#rb-balansrakning-liabilities-per-week-container {
    width: 100%;
    /* background-color: rgba(255, 173, 158, 0.199); */
    border-left: 1px solid black;
    display: grid;
    /* justify-content: left; */
}

.parallax-image-breakoff-section { /* Det här är en fuling för jag använder denna klassen på olika sätt på olika sidor... :S  */
    background-image: url('../images/16.jpg');
}

.rb-assets:hover {
    fill: whitesmoke;
    fill-opacity: 0.6;
    stroke: black;
    stroke-width: 1px;
}

.rb-liabilities:hover {
    fill: whitesmoke;
    fill-opacity: 0.6;
    stroke: black;
    stroke-width: 1px;
}
  
/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + main {
    padding-top: 10vh;
}


@media screen and (min-width: 768px) {

}